
using UnityEngine;
using System;
using System.Collections;
using System.Collections.Generic;

public class LongWordsChallenge : Challenge {
	private int nLetters = 8;

	public override bool isValid() {
		foreach (string word in getWords()) {
			if (word.Length < nLetters) return false;
		}
		return true;
	}

	public override string getDescription() {
		return "Use only words with more than " + nLetters + " letters!";
	}
}